<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC025C/TransitOperation/MRN" msgType="CC025C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC025C/TransitOperation/releaseDate" msgType="CC025C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC025C/TraderAtDestination/identificationNumber" msgType="CC025C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/TraderAtDestination/identificationNumber" msgType="CC025C" />
  <ruleMapping condition="C0352" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment" msgType="CC025C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/sequenceNumber" msgType="CC025C" />
  <ruleMapping condition="C0353" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem" msgType="CC025C" />
  <ruleMapping rule="R0055" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/goodsItemNumber" msgType="CC025C" />
  <ruleMapping rule="R0055" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/declarationGoodsItemNumber" msgType="CC025C" />
  <ruleMapping rule="G0131" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity" msgType="CC025C" />
  <ruleMapping condition="C0153" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode" msgType="CC025C" />
  <ruleMapping rule="R0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode/combinedNomenclatureCode" msgType="CC025C" />
  <ruleMapping rule="G0300" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/DangerousGoods" msgType="CC025C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/DangerousGoods/sequenceNumber" msgType="CC025C" />
  <ruleMapping condition="C0837" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure" msgType="CC025C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC025C" />
  <ruleMapping rule="R0221" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC025C" />
  <ruleMapping condition="C0837" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/netMass" msgType="CC025C" />
  <ruleMapping rule="R0223" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/netMass" msgType="CC025C" />
  <ruleMapping rule="G0131" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Packaging" msgType="CC025C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Packaging/sequenceNumber" msgType="CC025C" />
  <ruleMapping condition="C0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC025C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC025C" />
  <ruleMapping rule="R0364" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC025C" />
  <ruleMapping condition="C0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Packaging/shippingMarks" msgType="CC025C" />
  <ruleMapping rule="G0024" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC025C/Consignment/HouseConsignment/ConsignmentItem/Packaging/shippingMarks" msgType="CC025C" />
</ruleMappings>
